.layui-laypage {
    display: inline-block;
    vertical-align: middle;
    margin: 10px 0;
    font-size: 0;
}
.layui-box, .layui-box * {
    box-sizing: content-box;
}
.layui-laypage {
    margin: 20px 0!important;
}
.layui-laypage>:first-child {
    margin-left: 0!important;
}
.layui-laypage a {
    text-decoration: none;
}
.layui-laypage a, .layui-laypage span {
    display: inline-block;
    vertical-align: middle;
    padding: 0 15px;
    height: 28px;
    line-height: 28px;
    margin: 0 -1px 5px 0;
    background-color: #fff;
    color: #333;
    font-size: 12px;
}
.layui-laypage .layui-laypage-curr em {
    position: relative;
    color: #fff!important;
}
.layui-laypage a, .layui-laypage button, .layui-laypage input, .layui-laypage select, .layui-laypage span {
    border: 1px solid #e2e2e2;
}
.layui-laypage a, .layui-laypage span {
    line-height: 30px!important;
    position: relative;
    display: block!important;
    float: left!important;
    min-width: 30px!important;
    height: 30px!important;
    margin: 0 3px!important;
    padding: 0 10px!important;
    box-sizing: border-box!important;
    color: #000;
    text-align: center!important;
    border-radius: 10px;
    font-size: 16px!important;
}
.layui-disabled, .layui-disabled:hover {
    color: #d2d2d2!important;
    cursor: not-allowed!important;
}
.layui-laypage-prev {
    border-radius: 10px!important;
    width: 70px;
    height: 30px;
    font-size: 16px!important;
    color: #fff!important;
    background: #1795ff!important;
    border-color: transparent!important;
}
.layui-laypage-next {
    color: #fff!important;
    background: #1795ff!important;
    border-radius: 10px!important;
    width: 70px;
    height: 30px;
    border-color: transparent!important;
    font-size: 16px!important;
}
